## rust-enum-kinds 0.5.1

=== debian/changelog ===
rust-enum-kinds (0.5.1-1) unstable; urgency=medium

  * Package enum-kinds 0.5.1 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Mon, 13 Oct 2025 12:49:39 +0200
