=== debian/control ===
Source: rust-enum-kinds
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.28-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.74-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-kinds]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-kinds
Homepage: https://github.com/Soft/enum-kinds
X-Cargo-Crate: enum-kinds

Package: librust-enum-kinds-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.28-~~),
 librust-quote-1+default-dev (>= 1.0.9-~~),
 librust-syn-1+default-dev (>= 1.0.74-~~)
Provides:
 librust-enum-kinds+default-dev (= ${binary:Version}),
 librust-enum-kinds+no-stdlib-dev (= ${binary:Version}),
 librust-enum-kinds-0-dev (= ${binary:Version}),
 librust-enum-kinds-0+default-dev (= ${binary:Version}),
 librust-enum-kinds-0+no-stdlib-dev (= ${binary:Version}),
 librust-enum-kinds-0.5-dev (= ${binary:Version}),
 librust-enum-kinds-0.5+default-dev (= ${binary:Version}),
 librust-enum-kinds-0.5+no-stdlib-dev (= ${binary:Version}),
 librust-enum-kinds-0.5.1-dev (= ${binary:Version}),
 librust-enum-kinds-0.5.1+default-dev (= ${binary:Version}),
 librust-enum-kinds-0.5.1+no-stdlib-dev (= ${binary:Version})
Description: Generate enums with matching variants but without any of the associated data - Rust source code
 Source code for Debianized Rust crate "enum-kinds"
