=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-kinds 0.5.1 --all-targets --all-features
Features: test-name=rust-enum-kinds:@
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev (>= 1.0.127-~~), librust-serde-derive-1+default-dev (>= 1.0.127-~~), librust-serde-json-1+default-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-kinds 0.5.1 --all-targets
Features: test-name=librust-enum-kinds-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev (>= 1.0.127-~~), librust-serde-derive-1+default-dev (>= 1.0.127-~~), librust-serde-json-1+default-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-kinds 0.5.1 --all-targets --no-default-features --features no-stdlib
Features: test-name=librust-enum-kinds-dev:no-stdlib
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev (>= 1.0.127-~~), librust-serde-derive-1+default-dev (>= 1.0.127-~~), librust-serde-json-1+default-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-kinds 0.5.1 --all-targets --no-default-features
Features: test-name=librust-enum-kinds-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-1+default-dev (>= 1.0.127-~~), librust-serde-derive-1+default-dev (>= 1.0.127-~~), librust-serde-json-1+default-dev (>= 1.0.66-~~), @
Restrictions: allow-stderr, skip-not-installable
