=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/enum-kinds
Matching-Pattern:  .*/crates/enum-kinds/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/enum-kinds-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
